maid_pack.stonaphrospack.desc.1=Author: bilibili@猫耳结缘神
maid_pack.stonaphrospack.desc.2=Most of the charachers of the models are my original charachers
maid_pack.stonaphrospack.name=Stonaphros Model Pack
model.stonaphrospack.ashe.name=Ashe
model.stonaphrospack.ashe.desc=§8Lily Scarlet
model.stonaphrospack.killman.name=Killman Bloodstan X.
model.stonaphrospack.killman.desc=§8Little Vampire
model.stonaphrospack.hutao.name=Hu Tao
model.stonaphrospack.hutao.desc=§8Genshin Impact: Hu Tao
model.stonaphrospack.yilinmui.name=Yilin Mui
model.stonaphrospack.yilinmui.desc=§8Cat Divinity Affinity
model.stonaphrospack.horus.name=Horus O. Hieraconpolis
model.stonaphrospack.horus.desc=§8God Horus
model.stonaphrospack.neptun.name=Nephou T. Aice
model.stonaphrospack.neptun.desc=§8Neptune in Cage
model.stonaphrospack.betti.name=Betti T. Mullergabee
model.stonaphrospack.betti.desc=§8Adamas Adam
model.stonaphrospack.whisarb.name=Whisarb Siriuso
model.stonaphrospack.whisarb.desc=§8The Savior
model.stonaphrospack.grimme.name=Grimme
model.stonaphrospack.grimme.desc=§8Beauty with Wind
model.stonaphrospack.furina.name=Furina de fontaine
model.stonaphrospack.furina.desc=§8Genshin Impact: Furina
model.stonaphrospack.whisarb_princess.name=[Princess] Whisarb
model.stonaphrospack.whisarb_princess.desc=§8The Princess
model.stonaphrospack.witch.name="Witch"
model.stonaphrospack.witch.desc=§8"Witch"
model.stonaphrospack.beta.name=Beta Gafflos
model.stonaphrospack.beta.desc=§8Weapon's Princess
sound_pack.stonaphrospack.name=Yun Xi's Sound Pack
model.stonaphrospack.10ys_horus.name=[?] Horus
model.stonaphrospack.10ys_horus.desc=§8§mSomeone wants to see him with naked feet(
model.stonaphrospack.nero.name=Nero
model.stonaphrospack.nero.desc=§8Devil May Cry 5: Nero
chair_pack.stonaphrospack.desc=Author of the pack: bilibili@猫耳结缘神
chair_pack.stonaphrospack.name=Stonaphros Decorations Pack
model.stonaphrospack.northlongtail.name=Northern Long-tailed Tit
model.stonaphrospack.northlongtail.desc=§8Cute cute bird
model.stonaphrospack.calamitas.name=Calamitas
model.stonaphrospack.calamitas.desc=§8Terraria Calamity Mod: Calamitas
model.stonaphrospack.maid_calamitas.name=[Maid] Calamitas
model.stonaphrospack.maid_calamitas.desc=§8Terraria Calamity Mod: Calamitas
model.stonaphrospack.mariann.name=Caritas
model.stonaphrospack.mariann.desc=§8Mariann
model.stonaphrospack.yebell.name=Yebell Macallon
model.stonaphrospack.yebell.desc=§8Antelope Belling
model.stonaphrospack.abyss.name=[Before] Abyss
model.stonaphrospack.abyss.desc=§8Abyss 0
model.stonaphrospack.abyss_now.name=Abyss
model.stonaphrospack.abyss_now.desc=§8Abyss 0
model.stonaphrospack.moglyan.name=Moglyan
model.stonaphrospack.moglyan.desc=§8The Wolf
model.stonaphrospack.mama_grimme.name=[After] Grimme
model.stonaphrospack.mama_grimme.desc=§8Beauty with Wind
model.stonaphrospack.liy.name=Liy
model.stonaphrospack.liy.desc=§8The Black Witch
model.stonaphrospack.big_liy.name=[Before] Liy
model.stonaphrospack.big_liy.desc=§8The Black Witch
model.stonaphrospack.alpha.name=Alpha Gafflos
model.stonaphrospack.alpha.desc=§8Endless Stratagem
model.stonaphrospack.yandere_beta.name=[?] Beta
model.stonaphrospack.yandere_beta.desc=§8Weapon's Princess
model.stonaphrospack.fordears.name=Fordears
model.stonaphrospack.fordears.desc=§8Master of Arts
model.stonaphrospack.semenia.name=Semenia
model.stonaphrospack.semenia.desc=§8Master of Science
model.stonaphrospack.before_fordears.name=[Before] Fordears
model.stonaphrospack.before_fordears.desc=§8Master of Arts
sound_pack.stonaphrospack.desc=A Chinese Sound Pack
model.stonaphrospack.molecca.name=Molecca
model.stonaphrospack.molecca.desc=§8Wanderor Aphasia
model.stonaphrospack.shensuihe.name=Godsing Senhourn
model.stonaphrospack.shensuihe.desc=§8Guide for the Dead
model.stonaphrospack.pandora.name=Pandora
model.stonaphrospack.pandora.desc=§8The Believer of Order
model.stonaphrospack.nocy.name=Nocy
model.stonaphrospack.nocy.desc=§8Divinity Nihil
model.stonaphrospack.swee.name=Swee
model.stonaphrospack.swee.desc=§8Tick Traveller
model.stonaphrospack.kirisame_marisa.name=Kirisame Marisa
model.stonaphrospack.kirisame_marisa.desc=§8Touhou Kourindou: Kirisame Marisa
model.stonaphrospack.loploss.name=Majesti Soler Loploss
model.stonaphrospack.loploss.desc=§8Oracle Flaming Windbell
model.stonaphrospack.ronia.name=Ronia I.
model.stonaphrospack.ronia.desc=§8Queen of Giants
model.stonaphrospack.cenby.name=Seineby
model.stonaphrospack.cenby.desc=§8The Head
model.stonaphrospack.bush.name=Bush
model.stonaphrospack.bush.desc=§8Use it to decorate your house!
model.stonaphrospack.flowers.name=Blue Flowers
model.stonaphrospack.flowers.desc=§8Use it to decorate your house!
model.stonaphrospack.pink_flowers.name=Pink Flowers
model.stonaphrospack.pink_flowers.desc=§8Use it to decorate your house!
model.stonaphrospack.robin.name=Robin
model.stonaphrospack.robin.desc=§8Chirp chirp chirp
model.stonaphrospack.coraline.name=Coraline
model.stonaphrospack.coraline.desc=§8Iris Night
model.stonaphrospack.whaleo.name=Whaleo
model.stonaphrospack.whaleo.desc=§8Mr. Light
model.stonaphrospack.sharkie.name=Sharkie
model.stonaphrospack.sharkie.desc=Miss. Light
model.stonaphrospack.korin.name=Morichika Rinnosuke
model.stonaphrospack.korin.desc=§8Touhou Kourindou: Morichika Rinnosuke
model.stonaphrospack.revitas.name=Revitas
model.stonaphrospack.revitas.desc=§8The Snake
model.stonaphrospack.torrie.name=Torrie Siriuso
model.stonaphrospack.torrie.desc=§8The Chief Executive Officer
model.stonaphrospack.cutekillman.name=[Journalist] Killman
model.stonaphrospack.cutekillman.desc=§8Little Vampire
model.stonaphrospack.tidallo.name=Tidallo
model.stonaphrospack.tidallo.desc=§8Ferryperson
model.stonaphrospack.posta.name=Posta Macallon Lingue
model.stonaphrospack.posta.desc=§8Throne
model.stonaphrospack.rose.name="Rose"
model.stonaphrospack.rose.desc=§8"Rose"
model.stonaphrospack.rhyacornis_fuliginosus.name=Plumbeous Water-redstart
model.stonaphrospack.rhyacornis_fuliginosus.desc=§8Rhyacornis fuliginosus
model.stonaphrospack.wudong.name=Eurasian Blackbird
model.stonaphrospack.wudong.desc=§8Turdus merula
model.stonaphrospack.akeya.name=Aqua
model.stonaphrospack.akeya.desc=§8Kono Subarashii Sekai Ni Syukufuku Woi!: Aqua
model.stonaphrospack.lappland.name=Lappland
model.stonaphrospack.lappland.desc=§8Arknights: Lappland
model.stonaphrospack.necrass.name=Necrass
model.stonaphrospack.necrass.desc=§8Arknights: Necrass
